{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-aliyun",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-aliyun_upgrade_package",
            "desc": "测试 fence-agents-aliyun 软件包的升级功能，验证是否能够成功升级到最新版本。",
            "machine num": 1
        },
        {
            "name": "test_fence-agents-aliyun_function_health",
            "desc": "测试 fence-agents-aliyun 软件包的健康检查功能，验证是否能够正常检测服务状态。"
        }
    ]
}